Bug 282203 - Group chats should use comptible theme
Summary: Group chats should use comptible theme
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.5.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-17 10:52 UTC by George Goldberg
Modified: 2012-08-03 10:22 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-09-17 10:52:34 UTC
Quick hack for 0.2 hardcoding simkete as the group chat theme (or ideally a proper way to configure the two themes separately).

Assigned to Domme for 0.2
Comment 1 David Edmundson 2011-09-18 15:01:00 UTC
I'm doing this now.
Comment 2 David Edmundson 2011-09-22 00:40:26 UTC
Git commit 806d736bc93885aae51a27eaad543c1015205d27 by David Edmundson.
Committed on 18/09/2011 at 17:34.
Pushed by davidedmundson into branch 'master'.

Force group chat theme to be something sensible when in a group chat

Review: 102660
Reviewed-by: Martin Klapetek

BUG: 282203

M  +22   -12   lib/adium-theme-view.cpp
M  +11   -0    lib/adium-theme-view.h
M  +4    -2    lib/chat-widget.cpp

http://commits.kde.org/telepathy-text-ui/806d736bc93885aae51a27eaad543c1015205d27
Comment 3 Elias Probst 2012-08-03 10:15:03 UTC
Re-opening, as group chats happen to use Renkoo again when text-ui is configured to use it…